/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: #1a0000;
  color: white;
  font-family: Garamond, Georgia, Verdana;
  font-size: x-large;
  width: 100%;
  text-align: center;
  overflow: hidden;
}
canvas{
    z-index:-1;
}
/*
Source - https://stackoverflow.com/a/74114743
Posted by Rick, modified by community. See post 'Timeline' for change history
Retrieved 2026-05-08, License - CC BY-SA 4.0
*/

.text-show {
  color: white;
  opacity: 1;
  transition: all 1s ease;
}

.text-fade {
  color: white;
  opacity: 0;
  transition: all 1s ease;
}